<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/about_titlebar" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentTop="true" />
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/logo_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/about_titlebar">
        <ImageView android:id="@id/moji_logo" android:layout_width="72.0dip" android:layout_height="72.0dip" android:layout_marginTop="28.0dip" android:src="@mipmap/icon" android:layout_centerHorizontal="true" />
        <TextView android:textSize="@dimen/settign_about_item_textSize" android:textColor="@color/setting_text" android:id="@id/moji_logo_Text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/app_name" />
        <TextView android:textSize="14.0dip" android:textColor="@color/setting_color_second" android:id="@id/about_text_version" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" />
    </LinearLayout>
    <RelativeLayout android:id="@id/debug_switch" android:layout_width="fill_parent" android:layout_height="88.0dip" android:layout_marginTop="@dimen/_20dp" android:layout_alignTop="@id/logo_layout">
        <View android:id="@id/left_door" android:layout_width="100.0dip" android:layout_height="fill_parent" android:layout_alignParentLeft="true" />
        <View android:id="@id/right_door" android:layout_width="100.0dip" android:layout_height="fill_parent" android:layout_alignParentRight="true" />
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:layout_below="@id/logo_layout">
        <View android:id="@id/year_flash_line" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.30000007dip" android:layout_marginTop="20.0dip" />
        <RelativeLayout android:id="@id/year_flash_screen_layout" android:background="@drawable/setting_about_item_selector" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="50.0dip">
            <TextView android:textSize="@dimen/settign_about_item_textSize" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/setting_about_item_margin" android:layout_marginRight="@dimen/setting_about_item_margin" android:text="@string/setting_item_year_flash_screen" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <ImageView android:background="@drawable/setting_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/setting_about_item_margin" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <View android:id="@id/tell_friend_line" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.30000007dip" android:layout_marginLeft="@dimen/setting_about_item_margin" android:layout_marginRight="@dimen/setting_about_item_margin" />
        <RelativeLayout android:id="@id/tell_friend_layout" android:background="@drawable/setting_about_item_selector" android:layout_width="fill_parent" android:layout_height="50.0dip">
            <TextView android:textSize="@dimen/settign_about_item_textSize" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/setting_about_item_margin" android:layout_marginRight="@dimen/setting_about_item_margin" android:text="@string/setting_item_recommend_to_friends" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <ImageView android:background="@drawable/setting_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/setting_about_item_margin" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <View android:id="@id/check_version_line" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.30000007dip" android:layout_marginLeft="@dimen/setting_about_item_margin" android:layout_marginRight="@dimen/setting_about_item_margin" />
        <RelativeLayout android:id="@id/checkout_version_layout" android:background="@drawable/setting_about_item_selector" android:layout_width="fill_parent" android:layout_height="50.0dip">
            <TextView android:textSize="@dimen/settign_about_item_textSize" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/setting_about_item_margin" android:layout_marginRight="@dimen/setting_about_item_margin" android:text="@string/setting_item_check_update" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <ImageView android:background="@drawable/setting_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/setting_about_item_margin" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.30000007dip" />
    </LinearLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/_10dp" android:layout_alignParentBottom="true">
        <TextView android:textSize="12.0dip" android:textColor="@color/setting_color_second" android:id="@id/copyright" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/_15dp" android:text="@string/copy_right" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/join_user_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_above="@id/copyright">
            <CheckBox android:textSize="14.0dip" android:textColor="@color/setting_text" android:id="@id/cb_protocal" android:paddingLeft="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="true" android:button="@drawable/protocal_checkbox_selector" android:text="@string/use_protocal_in_pre" />
            <Button android:textSize="14.0dip" android:textColor="@color/setting_text" android:id="@id/tv_protocal" android:background="@null" android:layout_width="wrap_content" android:layout_height="fill_parent" android:text="@string/use_protocal_in" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/_20dp" android:layout_above="@id/join_user_layout" android:layout_centerHorizontal="true">
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_about_weibo" android:gravity="right" android:id="@id/weibo" android:layout_width="@dimen/_60dp" android:layout_height="wrap_content" android:text="@string/setting_about_weibo" />
            <ImageView android:background="@color/setting_about_weibo" android:layout_width="1.0dip" android:layout_height="fill_parent" android:layout_marginLeft="9.0dip" android:layout_marginTop="3.0dip" android:layout_marginRight="9.0dip" android:layout_marginBottom="3.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/setting_about_privacy" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/setting_about_privacy" />
            <ImageView android:background="@color/setting_about_weibo" android:layout_width="1.0dip" android:layout_height="fill_parent" android:layout_marginLeft="9.0dip" android:layout_marginTop="3.0dip" android:layout_marginRight="9.0dip" android:layout_marginBottom="3.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_about_weibo" android:gravity="left" android:id="@id/forum" android:layout_width="@dimen/_60dp" android:layout_height="wrap_content" android:text="@string/setting_about_forum" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>